/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.btn-duz{    padding-top: 14px;
    display: flex;
    flex-wrap: wrap;
    place-content: space-between;
}

/*Nestable*/
.dd-handle {
    font-weight: 500;
    margin: 0 0 6px;
    font-size: 14px;
    padding: 8px 15px;
    background: #fff;
    color: #324148;
    height: 38px;
    border-color: #eaecec; }
.dd-handle:hover, .dd-handle:focus, .dd-handle:active {
    color: #324148;
    background: #f5f5f6; }

.dd-item > button {
    margin: 0;
    height: 38px;
    font-size: 24px;
    width: 42px;
    color: #adb3b6;
    outline: none; }
.dd-item > button.dd-expand:before, .dd-item > button.dd-collapse:before {
    font-family: "Ionicons";
    content: "";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
.dd-item > button.dd-expand::before {
    content: "\f102"; }
.dd-item > button.dd-collapse::before {
    content: "\f1fc"; }
.dd-item > button:hover, .dd-item > button:focus, .dd-item > button:active {
    outline: none; }

.dd-placeholder {
    background: transparent;
    border-color: #e0e3e4; }

.dd3-content {
    display: block;
    width: 100%;
    border-radius: 3px;
    font-weight: 500;
    margin: 0 0 6px;
    font-size: 14px;
    padding: 8px 15px 8px 66px;
    background: #fff;
    color: #324148;
    border: 2px solid #eaecec; }
.dd3-content:hover, .dd3-content:focus, .dd3-content:active {
    color: #324148;
    background: #f5f5f6; }

.dd-dragel > .dd3-item > .dd3-content {
    margin: 0; }

.dd3-item > button {
    margin-left: 42px; }

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    font-size: 19px;
    color: #adb3b6;
    width: 42px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding: 18px;
    border-color: #eaecec;
    border-radius: 3px 0 0 3px; }
.dd3-handle:before {
    font-family: "Ionicons";
    content: "\f32a";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #9e9e9e;
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 100%;
    text-align: center;
    text-indent: 0; }
